/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "RFNoC Block Properties", "page_properties.html", [
      [ "Introduction", "page_properties.html#props_intro", null ],
      [ "Property Propagation", "page_properties.html#props_propprop", null ],
      [ "Properties on multi-channel blocks and resource types", "page_properties.html#props_multichan", null ],
      [ "Defining Properties", "page_properties.html#props_define", null ],
      [ "Property Resolvers and Property Resolution", "page_properties.html#props_resolvers", [
        [ "Clean/Dirty Attributes of Properties", "page_properties.html#props_resolvers_cldrty", null ]
      ] ],
      [ "Graph Property Resolution", "page_properties.html#props_graph_resolution", [
        [ "Back edges", "page_properties.html#props_graph_resolution_back_edges", null ]
      ] ],
      [ "Handling unknown properties", "page_properties.html#props_unknown", null ],
      [ "Common Properties", "page_properties.html#props_common_props", null ],
      [ "Special Properties", "page_properties.html#props_special_props", null ],
      [ "Tick Rate (`tick_rate`)", "page_properties.html#props_special_props_tickrate", null ],
      [ "MTU (`mtu`)", "page_properties.html#props_special_props_mtu", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classuhd_1_1experts_1_1data__accessor__t.html#a957cddb611d27020ea89c7c75fae2577",
"classuhd_1_1rfnoc_1_1block__id__t.html#a5e0e758cf90bcf6b0e2510fadee46e45",
"classuhd_1_1rfnoc_1_1fir__filter__block__control.html#ab75accaf05474797b0a34ee00b5af685",
"classuhd_1_1rfnoc_1_1property__t.html#afe5fab2484dcd6d1a57ef328cc334d46",
"classuhd_1_1rfnoc_1_1vector__iir__block__control.html#a459455e1aa9244780d51600043550c4f",
"classuhd_1_1usrp_1_1dboard__base.html#a06a259a52099834ead53e8a00dc620c0",
"classuhd_1_1usrp_1_1xcvr__dboard__base.html#a6356d55d86cd087add4d4494ec0d63f0",
"expert__nodes_8hpp.html#af1b8b1c6da637abfdc2313366ae50a74aea7bbf57be01ea42c905d5d40211be74",
"log_8hpp.html#a555e200873a6727ca28a363d70b1ba20",
"namespaceuhd_1_1rfnoc_1_1rf__control.html",
"page_install.html#Troubleshooting",
"page_usrp_b100.html#b100_imgs",
"page_usrp_x3x0_config.html#x3x0cfg_hostpc_rtprio",
"sensors_8h.html#af326947e74fdb79453d801c3efec0e57",
"structuhd_1_1rfnoc_1_1chdr_1_1mgmt__op__t_1_1sel__dest__payload.html",
"structuhd_1_1tune__result__t.html#a57153c03100285cff9e60b0bc49bc4d4",
"usrp_8h.html#a66cf68c7f56a9498085b1023b6d79b6b"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';